:root {
    --main-dark-color: #1a535c;
    --main-light-color: #f7fff7;

    --secondary-dark-color: #fb7c33;
    --secondary-light-color: #ffe66d;
}

* {
  box-sizing: border-box;
}

html,
body {
  background-color: var(--main-light-color);
  overflow-x: hidden;
}

body {
  color: var(--main-dark-color);
}

.top-line {
  position: absolute;
  left: 0;
  top: 0;
  height: 5px;
  width: 100vw;
  background-color: var(--secondary-light-color);
}

.shadow-box {
  box-shadow: 0 4px 20px 0 rgba(112,144,176,0.1);
}

.bgMainDark {
  background-color: var(--main-dark-color)!important;
}

.bgSecondaryDark {
  background-color: var(--secondary-dark-color)!important;
}

.textMainDark {
  color: var(--main-dark-color)!important;
}

.textSecondaryDark {
  color: var(--secondary-dark-color)!important;
}

.textSecondaryLight {
  color: var(--secondary-light-color)!important;
}
